Policies
Get agent access stats
Aggregate policy evaluation stats for every catalog agent type and the organization's own types.
GET
Aggregate policy evaluation stats for every catalog agent type and the organization's own types.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
view_policiesThe request has succeeded.
application/json- response
items*array<>curl -X GET 'https://your-org.aisecurity.services.us.connect.secureauth.com/api/v1/policies/evaluate/agents'Example Response
{ "items": [ { "agent_slug": "string", "allowed": 0, "denied": 0, "conditional": 0 } ]}